#main {
    width: 50%;
    margin: 0 0 0 auto;
}
#nav {
    background-color: black;
    padding: 0%;
    width: 100%;
	border-bottom: 33px solid transparent;
	border-image: url("/border/crown-lacew.png") 44 round;
	background-clip: padding-box;
	border-image-outset: 0px;
}
#line {
    position: absolute;
    top: 6%;
    left: 40%;
}
#nav div {
    width: 48%;
    display: inline-block;
}
#title a h1 {
    transition: 1s;
    text-align: center;
    margin-right: 30%;
}
#title a:hover h1 {
    letter-spacing: 10%;
    color: white;
}
#buttons {
    position: absolute;
    top: 5%;
    left: 69%;
}
#buttons a {
    color: #988598;
}
#buttons a:hover {
    color: white;
}